<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.docus.server.archive.mapper.PowerUserMapper">

    <select id="list" resultType="com.docus.server.archive.entity.PowerUser">
        SELECT
            user_name as    userName,
            name
        FROM `docus_system`.`power_user`
    </select>
</mapper>
